Subject: Ticket Assigned - 9421049138 - Return Request for Mattress
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 01:36:09 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421049138 - Return Request for Mattress camilla manca                    Hello I am reaching out regarding order number 9421049138           04:33 PM, 28th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:33 PM, 28th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:33 PM, 28th Mar                     camilla manca                    1           04:33 PM, 28th Mar                   Hannah UAE HB                   ✍️ Please enter your name           04:33 PM, 28th Mar                     camilla manca                    Camilla manca           04:33 PM, 28th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:33 PM, 28th Mar                     camilla manca                    4           04:33 PM, 28th Mar                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             04:33 PM, 28th Mar                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              04:33 PM, 28th Mar                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              04:33 PM, 28th Mar                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           04:33 PM, 28th Mar                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           04:33 PM, 28th Mar                     camilla manca                    9421049138           04:33 PM, 28th Mar                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           04:33 PM, 28th Mar                     camilla manca                    [email-masked]           04:33 PM, 28th Mar                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            04:33 PM, 28th Mar                     camilla manca                    6           04:34 PM, 28th Mar                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           04:34 PM, 28th Mar                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           04:34 PM, 28th Mar                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            04:34 PM, 28th Mar                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           04:34 PM, 28th Mar                     camilla manca                    Hi, I have just bought bed and mattress from you, however the mattress is too thick and would need to exchange it with something more thin Can you support?           04:34 PM, 28th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:34 PM, 28th Mar                     camilla manca                    External rails are useless with this mattress           04:35 PM, 28th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:35 PM, 28th Mar                     camilla manca                    1           04:35 PM, 28th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:35 PM, 28th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:35 PM, 28th Mar                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           04:35 PM, 28th Mar                   Nikhil                   Please confirm is this (iMagna Lux Single Bonnell Spring Mattress - 90x190x22 cm  ) mattress you placed order for and received.           04:40 PM, 28th Mar                     camilla manca                    Yea           04:40 PM, 28th Mar                     camilla manca                    Confirmed           04:40 PM, 28th Mar                   Nikhil                   Please allow me a moment to check this for you.           04:43 PM, 28th Mar                   Nikhil                   We apologies for inconvenience caused. However we cannot accept exchange for mattress as per our policy.           04:44 PM, 28th Mar                   Nikhil                   Is there anything else I can assist you with today?           04:44 PM, 28th Mar                     camilla manca                    Hi where can I find this policy?           04:45 PM, 28th Mar                   Nikhil                   Please allow me a moment to check this for you.           04:45 PM, 28th Mar                     camilla manca                    Can I return it then? It has not been opened (was delivered 10 mins ago)           04:45 PM, 28th Mar                     camilla manca                    And I will buy new one from you it is just that this one does not work at all           04:46 PM, 28th Mar                   Nikhil                            04:51 PM, 28th Mar                   Nikhil                   Please find the return police screenshot.           04:51 PM, 28th Mar                     camilla manca                    Yes but I want to exchange it           04:51 PM, 28th Mar                     camilla manca                    Not return with refund           04:51 PM, 28th Mar                     camilla manca                    I do nothing with this and it was recommended on your website for this bed           04:52 PM, 28th Mar                   MALEK                   Please note that for furniture and mattress we do not have return or exchange for the same. However. We will raise your request to for return to  the concerned department as it was delivered today and still in original package. If the same was approved. The team will contact you for collection and you can place a new order for the required mattress size.           04:53 PM, 28th Mar                   Nikhil                   Are you still there?           05:01 PM, 28th Mar                     camilla manca                    Yes please that would be fine           05:04 PM, 28th Mar                     camilla manca                    Will they reach out over the phone           05:04 PM, 28th Mar                     camilla manca                    ?           05:04 PM, 28th Mar                   Nikhil                   We have registered your request for (Return) under compliant ID (4756225). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           05:04 PM, 28th Mar                   Nikhil                   Is there anything else I can assist you with today?           05:04 PM, 28th Mar                     camilla manca                    No that s it Just let me know how I can inform you on the right size I need           05:05 PM, 28th Mar                   Nikhil                   You can place a new order for the mattress for the size you wish to purchase.           05:06 PM, 28th Mar                   Nikhil                   Is there anything else I can assist you with today?           05:07 PM, 28th Mar                     camilla manca                    No thanks           05:11 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939483